CTAGS-LANG-EMACSLISP(7)

NAME
ctags-lang-emacslisp - Random notes about tagging EmacsLisp source code with Universal Ctags

SYNOPSIS
ctags ... --languages=+EmacsLisp ...
ctags ... --language-force=EmacsLisp ...
ctags ... --map-Lisp=+.el ...

DESCRIPTION

This man page gathers random notes about tagging EmacsLisp source code.

VERSIONS

  Change since "0.0"

•   Add definer field.

SEE ALSO

ctags(1)